/* Global Styles */

body { margin:0px; }
td { color:#666666; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
a { color: #939360; }
a:hover { color: #466EB3; }
/* ID Styles */

#navigation td { border-bottom: 1px solid #F4FFE4; }
#navigation a { color: #D5EDB3; line-height:16px; letter-spacing:.1em; text-decoration: none; display:block; padding:8px 6px 10px 20px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: bold; }
#navigation a:hover { background: #99CC66; color:#993300; }
#logo { color: #BDBD97; letter-spacing:.2em; line-height:30px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; }
#tagline { color: #F4FFE4; letter-spacing:.4em; line-height:18px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; }
#monthformat { border-bottom: 1px dashed #5C743D; }
#dateformat { color: #F4FFE4; letter-spacing:.2em; font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; }
#dateformat a { color: #1E381B; font-weight:bold; letter-spacing:.1em; text-decoration:none; font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; }
#dateformat a:hover { color: #F4FFE4; letter-spacing:.1em; }
/* Class Styles */
	
.bodyText { color:#333333; line-height:20px; margin-top:0px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; }
.pageName { color: #5D8141; line-height:26px; letter-spacing:.21em; font-family: Georgia, "Times New Roman", Times, serif; font-size: 7px; }
.subHeader { color: #993300; line-height:22px; letter-spacing:.2em; font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: bold; }
.quote { font: 20px Arial, Helvetica, sans-serif; color: #759DA1; line-height:30px; }
.smallText { color: #333333; line-height: 22px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; }
.navText { font: 11px Arial, Helvetica, sans-serif; color: #003366; line-height:16px; letter-spacing:.1em; text-decoration: none; }
